#!/bin/sh
# This creates DAT files to all DXF files in the subdirectories

author="Peter (pa3fbo)"
date="2003-08-07"
key="DIN934,Screw,Metric"

echo "AUTHOR $author" >dat.tmp
echo "DATE $date" >>dat.tmp
echo "KEY $key" >>dat.tmp


find . -name "*.dxf" -exec echo "{}" \; >a.tmp
sed s/.dxf/.dat\"/ a.tmp >b.tmp
sed s/^/cp\ dat.tmp\ \"/ b.tmp >a.tmp

sh a.tmp
rm *.tmp
